package main

import "fmt"

func main() {
	a := 1
	fmt.Println("This will join all arguments and print them. a =", a)

	fmt.Println("Println will also automatically insert spaced between arguments.", "foo", "bar")

	fmt.Println("So many arguments", "carrot", "onion", "potato", "tomato", "celery", "spinach")
}
